.modals-wrapper > aside .modal-inner-wrap {
    width: 60%;
}

.modal-body {
    text-align: center;
    padding-bottom: 30px;
}

.modal-body .form {
    text-align: left;
    width: 40%;
    margin: 0 auto;
}

.subscribe-perks {
    text-align: left;
    width: 38%;
    margin: 0 auto;
}

.subscribe-perks ul {
    margin-left: 20px;
    list-style: inherit;
    padding-bottom: 20px;
    list-style-type: square;
}

.subscribe-perks ul li {
    padding: 10px 0 20px 0;
    font-size: 1.7em;
}

.modal-body h2 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.7em;
    font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
    padding-bottom: 50px;
    padding-top: 50px;
}

.modal-body .form #send2 {
    width: 100%;
}

.blog .post header.post-header h2.post-title, .blog .post header.post-header p.post-meta {
    background-color: rgba(0, 0, 0, 0.46);
    width: 80% !important;
    margin: auto;
    padding: 10px 10px;
    border-style: none;
    border-image-width: 0px;
    color: white !important;
}

.blog .post header.post-header p.post-meta, .blog .post header.post-header p.post-meta a {
    line-height: 14px;
    color: white;
}

.blog .post header.post-header h2.post-title {
    line-height: 32px;
    font-size: 2em
}

.blog .featured header.post-header h2.post-title, .blog .featured header.post-header h2.post-title a {
    line-height: 46px;
    width: 100% !important;
    color: white !important;
    padding: 10px 10px !important;
}

.blog .featured header.post-header p.post-meta, .blog .post header.post-header p.post-meta a {
    line-height: 14px;
    color: white;
    width: 100% !important;
}

.blog .featured .post-excerpt {
    background-color: rgba(0, 0, 0, 0.46) !important;
    width: 100% !important;
    padding: 10px 10px !important;
    border-style: none;
    border-image-width: 0px;
    color: white !important;
}

.blog .featured .post-excerpt p, .blog .featured header.post-header p.post-meta .post-footer-categories a, .blog .featured .post-excerpt a {
    color: white !important;
}

.blog .post-view header.post-header p.post-meta, .blog .post-view header.post-header h2.post-title {
    background-color: rgba(0, 0, 0, 0.46);
    width: 80% !important;
    padding: 10px 10px;
    border-style: none;
    border-image-width: 0px;
    color: white !important;
    margin-bottom: 0;
}

.blog .post-view header.post-header h2.post-title, .blog .post-view header.post-header h2.post-title a,
.blog .post-view header.post-header p.post-meta .post-footer-categories a, .blog .post-view header.post-header p.post-meta {
    line-height: 46px;
    width: 100% !important;
    color: white !important;
    padding: 10px 10px !important;
}

.blog .post-view header.post-header h2.post-title {
    font-size: 2.5em !important;
}
@media (max-width: 1873px){
    .subscribe-perks ul li {
        padding: 10px 0 20px 0;
        font-size: 1.5em;
    }
}
@media (max-width: 1594px){
    .modals-wrapper > aside .modal-inner-wrap {
        width: 70%;
    }
}
@media (max-width: 1366px){
    .modals-wrapper > aside .modal-inner-wrap {
        width: 80%;
    }
}
@media (max-width: 1024px){
    .subscribe-perks{
        width: 46%;
    }
    .modal-body .form {
        width:60%;
    }
}
@media (max-width: 768px){
    .subscribe-perks ul li {
        font-size:0.9em;
        padding: 10px 0 10px 0;
    }
    .subscribe-perks {
        width: 38%;
    }
    .modal-body h2 {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 0.9em;
        font-family: 'Zona Pro Black', 'Source sans Pro', sans-serif;
        padding-bottom: 20px;
        padding-top: 30px;
    }
    .modal-body .form {
        width:90%;
    }
    .modal-body .form #send2 {
        margin:0;
    }
    .modal-body {
        padding-bottom: 0px;
    }
    .modal-body .text-logo{
        margin-top:0px;
    }
    .modals-wrapper > aside .modal-inner-wrap > * {
        padding: 0 10px;
    }
    .modals-wrapper > aside .modal-inner-wrap {
        margin: 20px auto 0;
    }

    .blog .featured header.post-header h2.post-title, .blog .featured header.post-header h2.post-title a{
        line-height:32px;
    }
}
@media (max-width: 414px){
    .magestore-bannerslider-standard{
        display:none;
    }
    .blog .post-view header.post-header h2.post-title {
        font-size: 2em !important;
    }
}
@media (max-width: 414px){
    .modals-wrapper > aside .modal-inner-wrap {
        margin: 30px auto 0;
    }
    .subscribe-perks {
        width: 76%;
    }
}
@media (max-width: 375px){
    .modals-wrapper > aside .modal-inner-wrap {
        margin: 20px auto 0;
    }
}
/*Hot-fix for popup bug: https://github.com/magento/magento2/pull/8824*/
.modal-popup .modal-inner-wrap {
    -webkit-transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
}
.modal-slide, .modal-popup {
    opacity: 0;
    -webkit-transition: visibility 0s .3s, opacity .3s ease;
    transition: visibility 0s .3s, opacity .3s ease;
}
.modal-slide._show, .modal-popup._show {
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

/*Ring Size Store Question mark*/
.ring-size-link{
    margin-left:15px;
    padding-top: 9px;
    font-size: 20px;
}

/*Ring Sizer CSS*/
#measuring-card{position:absolute;width:80%;height:150px;background:#fff url(/pub/media/wysiwyg/size-bg.png) center center no-repeat;background-size:cover;border:2px dashed #aaa;vertical-align:center;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.3)}
circle,text{cursor:pointer}
#ring-sizer-wrapper{position:relative;box-sizing:border-box;padding:10px;margin:0 auto}
#ring-sizer-prev{width:20px;height:20px;float:left;width:0;height:0;cursor:pointer;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #ccc;opacity:.6}#ring-sizer-prev:hover{opacity:1}
#ring-sizer-next{width:20px;height:20px;float:right;width:0;height:0;cursor:pointer;border-top:10px solid transparent;border-bottom:10px solid transparent;border-left:10px solid #ccc;opacity:.6}#ring-sizer-next:hover{opacity:1}
#ring-sizer-container{text-align:left;position:relative;z-index:1000;background-color:#efefef;background-color: rgba(255, 255, 255, 1);box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}#ring-sizer-container .ring-sizer-content{width:48%;margin-right:2%;text-align:right;padding:20px 20px}#ring-sizer-container .ring-sizer-content p{padding-bottom:10px}
#ring-sizer-container .ring-sizer-content h1{font-size:18pt;margin:0 0 20px}
#ring-sizer-container #ring-sizer-measure-container,#ring-sizer-container #ring-sizer-wrapper-container{padding:20px 0;position:relative;float:right;width:48%;box-sizing:border-box;height:200px;text-align:right}

/*
* jQuery UI Resizable 1.8.16
*
* Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT or GPL Version 2 licenses.
* http://jquery.org/license
*
* http://docs.jquery.com/UI/Resizable#theming
*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}


.page-main .category-image{
    max-height: 200px;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 25px;
}

body.catalog-product-view #maincontent .columns > .column.main .product-info-main .page-title-wrapper .page-title.clearance{
    color: #ef1717;
}
body.catalog-product-view #maincontent .columns > .column.main .product-info-main .page-title-wrapper .page-title.clearance div{
    margin-top: 10px;
}

.checkout-index-index a.action.action-help{
    display:none;
}

.header.links .link.credit.wishlist{
    display:none;
}

.page-footer #sliding-menu .link.credit.wishlist{
    display:none;
}

.credit__account .table-wrapper.orders-recent table{
    border-collapse: initial;
    border-spacing: 10px;
}

.credit__account .table-wrapper.orders-recent table th{
    text-align:left;
}
#credit-form .discount h2{
    font-size: 139%;
    font-family: 'Zona Pro', 'Source sans Pro', sans-serif;
    font-weight: 400;
}

.checkout-footer .imagecolumn{
    margin: 20px 5px;
}

.opc-block-shipping-information .estimated-delivery-date{
    margin-top:10px;
}